<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b82197be61636526812e0b8efc5bfea">
  <dict>
    <!--2023-01-31 11:42:34.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:34.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
